{% for comment in comments %}
    <li class="comment even thread-odd thread-alt depth-1" id="comment-26">
        <div id="div-comment-26" class="comment-body">
            <div class="comment-author vcard">
                <a>
                    {% if comment.user.photo is empty %}
                        <img src='{{ project_root }}/img/manager.jpg' class='avatar avatar-96 photo' width='96' />
                    {% else %}
                        <img src='{{ comment.user.photo }}' class='avatar avatar-96 photo' style="height: 50px; width: auto" />
                    {% endif %}
                </a>
                <cite class="fn"><a href="http://vk.com/id{{ comment.user.uid }}">{{ comment.user.first_name }} {{ comment.user.last_name }}</a></cite>
                <span class="says"> говорит:</span>
            </div>
            <div class="comment-meta commentmetadata">
                <a href="javascript:">{{ comment.date }}</a>
            </div>
            <p class="comment-text">{{ comment.text|raw }}</p>
        </div>
    </li>
{% endfor %}